#Wed Mar 18 14:35:37 CET 2015
flipHorizontally=false
flipVertically=false
grayscale=false
invert=false
mirrored=false
pollingBackground=false
pollingInterval=0
rescaleFactor=1.0
rescaleOffset=0.0
rotation=0.0
scale=1.0
